{
  "name": "eclerk",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "deploy": "ng deploy"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^17.3.0",
    "@angular/cdk": "17.3.6",
    "@angular/common": "^17.3.0",
    "@angular/compiler": "^17.3.0",
    "@angular/core": "^17.3.0",
    "@angular/fire": "17.0.1",
    "@angular/forms": "^17.3.0",
    "@angular/material": "17.3.6",
    "@angular/material-luxon-adapter": "17.3.6",
    "@angular/platform-browser": "^17.3.0",
    "@angular/platform-browser-dynamic": "^17.3.0",
    "@angular/router": "^17.3.0",
    "@ngrx/effects": "17.2.0",
    "@ngrx/store": "^17.2.0",
    "ag-charts-angular": "^9.2.0",
    "luxon": "^3.4.4",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "zone.js": "~0.14.3"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^17.3.5",
    "@angular/cli": "^17.3.5",
    "@angular/compiler-cli": "^17.3.0",
    "@tailwindcss/aspect-ratio": "latest",
    "@tailwindcss/forms": "latest",
    "@tailwindcss/line-clamp": "latest",
    "@tailwindcss/typography": "latest",
    "@types/jasmine": "~5.1.0",
    "@types/luxon": "^3.4.2",
    "autoprefixer": "^10.4.7",
    "jasmine-core": "~5.1.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.1.0",
    "ngx-tailwind": "4.0.0",
    "postcss": "^8.4.14",
    "tailwindcss": "^3.1.6",
    "typescript": "~5.4.2"
  }
}
